Bug 1657818 - heat_tempest_plugin runs zaqar related tests to the environment which doesn't enable zaqar.
Summary: heat_tempest_plugin runs zaqar related tests to the environment which doesn't...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-heat-tests-tempest
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z1
: 14.0 (Rocky)
Assignee: Rabi Mishra
QA Contact: Arik Chernetsky
URL:
Whiteboard:
Depends On: 1639989
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-10 13:59 UTC by Rabi Mishra
Modified: 2019-03-18 13:04 UTC (History)
6 users (show)

Fixed In Version: python-heat-tests-tempest-0.2.1-0.20180829061907.ecf121c.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1639989
Environment:
Last Closed: 2019-03-18 13:04:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0591 None None None 2019-03-18 13:04:16 UTC

Comment 3 Mikey Ariel 2019-02-20 12:44:33 UTC
If this bug requires doc text for errata release, please set the 'Doc Type' and provide draft text according to the template in the 'Doc Text' field. The documentation team will review, edit, and approve the text.

If this bug does not require doc text, please set the 'requires_doc_text' flag to -.

Comment 6 errata-xmlrpc 2019-03-18 13:04:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0591


Note You need to log in before you can comment on or make changes to this bug.